WordPress.org

Support

Support » Plugins and Hacks » SOPA Blackout » [Resolved] [Plugin: SOPA Blackout] Is this incompatible with Thesis

[Resolved] [Plugin: SOPA Blackout] Is this incompatible with Thesis

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author eagerterrier

    @eagerterrier

    @dsavadra – the code is pretty straightforward. I tried to keep it as simple as possible so that it would not conflict with themes. A couple of ideas come to mind:

    1. The plugin uses the get_header()hook. If your template is not using get_header() then we have a problem. If this is the case, get back in touch and I’ll create one for you using a different hook (or change the main version)

    2. Is Thesis using a caching system?

    If it’s neither of them, can you send a link

    Plugin Author eagerterrier

    @eagerterrier

    @dsavadra – I’ve released version 1.3 which is able to cope with most theme/plugin conflicts.

    Can you let me know how you get on?

    I’m using Thesis and can’t seem to get it to work. I installed v. 1.3 and adapted the text. Here’s the site: http://www.laurel-design.com/

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] [Plugin: SOPA Blackout] Is this incompatible with Thesis’ is closed to new replies.
Skip to toolbar